com.gridnine.xtrip.common.model.rzd.ibecorp.RzdSettings.checkBeforeAutocancel.name=Check Before Autocancel
com.gridnine.xtrip.common.model.rzd.ibecorp.RzdSettings.defaultGdsAccount.name = Default booking system account
com.gridnine.xtrip.common.model.rzd.ibecorp.RzdSettings.docContentType.name = Document type
com.gridnine.xtrip.common.model.rzd.ibecorp.RzdSettings.name = Ibecorp \u0420\u0416\u0414 \u043D\u0430\u0441\u0442\u0440\u043E\u0439\u043A\u0438
com.gridnine.xtrip.common.model.rzd.ibecorp.RzdSettings.refundWaitCount.name = Waiting for refund, quantity
com.gridnine.xtrip.common.model.rzd.ibecorp.RzdSettings.refundWaitSeconds.name=Refund Wait, sec
com.gridnine.xtrip.common.model.rzd.ibecorp.RzdSettings.routesDays.name=Routes Days
com.gridnine.xtrip.common.model.rzd.ibecorp.RzdSettings.ufsInfoUrl.name=UFS Info Url
com.gridnine.xtrip.common.model.rzd.ibecorp.RzdSettings.ufsLogin.name=UFS Login
com.gridnine.xtrip.common.model.rzd.ibecorp.RzdSettings.ufsPassword.name=UFS Password
com.gridnine.xtrip.common.model.rzd.ibecorp.RzdSettings.ufsTerminal.name = UFS terminal
com.gridnine.xtrip.common.model.rzd.ibecorp.RzdSettings.ufsTicketsUrl.name = UFS ticket address
com.gridnine.xtrip.common.model.rzd.ibecorp.RzdSettings.waitTime.name = Waiting time
com.gridnine.xtrip.common.ibecorp.model.UfsGdsAccount.account.name = Login
com.gridnine.xtrip.common.ibecorp.model.UfsGdsAccount.address.name=Address
com.gridnine.xtrip.common.ibecorp.model.UfsGdsAccount.addPassportTypes.name=Additional passport types
com.gridnine.xtrip.common.ibecorp.model.UfsGdsAccount.birthdayNotificationCountry.name=Additional country with birthday notification
com.gridnine.xtrip.common.ibecorp.model.UfsGdsAccount.ticketReadTimeoutSeconds.name = Waiting time at issue (sec)
com.gridnine.xtrip.common.ibecorp.model.UfsGdsAccount.currency.name=Currency
com.gridnine.xtrip.common.ibecorp.model.UfsGdsAccount.eRegUnSupported.name=ER not supported
com.gridnine.xtrip.common.ibecorp.model.UfsGdsAccount.name = Railway UFS account
com.gridnine.xtrip.common.ibecorp.model.UfsGdsAccount.oldVersion.name=Old version
com.gridnine.xtrip.common.ibecorp.model.UfsGdsAccount.password.name=Password
com.gridnine.xtrip.common.ibecorp.model.UfsGdsAccount.refreshDocsOnProcessing.name = Update Miscellaneous fee receipt for incomplete orders
com.gridnine.xtrip.common.ibecorp.model.UfsGdsAccount.sendTransInfoOnRefundException.name = Send TransInfo on refund error
com.gridnine.xtrip.common.ibecorp.model.UfsGdsAccount.terminal.name=Terminal
com.gridnine.xtrip.common.ibecorp.model.UfsGdsAccount.useTransRefundsOnCheck.name=Use TransRefunds when checking order
com.gridnine.xtrip.common.ibecorp.model.InMobGdsAccount.account.name=Account
com.gridnine.xtrip.common.ibecorp.model.InMobGdsAccount.address.name = Connection address
com.gridnine.xtrip.common.ibecorp.model.InMobGdsAccount.name = Innovative Mobility Railway account
com.gridnine.xtrip.common.ibecorp.model.InMobGdsAccount.password.name = Password
com.gridnine.xtrip.common.ibecorp.model.InMobGdsAccount.terminal.name=Terminal
com.gridnine.xtrip.common.ibecorp.model.KzRailGdsAccount.name = Kazakhstan Railways account
com.gridnine.xtrip.common.ibecorp.rzd.model.KupeIndication.ANY_KUPE.name=In any compartment
com.gridnine.xtrip.common.ibecorp.rzd.model.KupeIndication.ANY.name = Any seat
com.gridnine.xtrip.common.ibecorp.rzd.model.KupeIndication.ONE_KUPE.name = In one compartment
com.gridnine.xtrip.common.ibecorp.rzd.model.KupeIndication.ONE_SECTION.name=In one section
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdBonusCardType.RZHD_BONUS.name = Card «RZHD Bonus»
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdBonusCardType.UNIVERSAL_RZHD_CARD.name = Universal rzhd card
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdBonusCardType.BUSINESS_TRAVEL.name = Business pass
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.arrivalEqualsDeparture.name = The arrival point must not coincide with the departure point
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.bookingFromWebServiceDisabled.name = No railway tickets booking via Web-service available
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.dateExceedDaysFromNow.name=Date must be less than {0} days from now
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.differentCardNumbers4OnePassenger.name = The same passenger has different card numbers
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.existsSameCardNumbers.name = Card numbers are the same
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.existsSameDocument.name=Document already used for another passenger.
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.additionalSeatsForFullTariff.name=Additional seats must be booked by full tariff
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.incorrectAgeForBirthdayNotificationDocument.name = If the birth certificate is presented, the passenger's age must not be more than {0} years and {1} months.
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.incorrectAgeForInternalDocument.name=Age of the Internal document must be no less than {0} years
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.incorrectAgeForSchoolTariff.name = Passenger's age at the time of travel does not allow booking as per the school fare
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.incorrectChildBirthDate.name = The age of the child must be no more than {0} years
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.incorrectDocumentType.name=Incorrect document type
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.unsupportedDocumentType.name = Document type is not supported by the provider
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.incorrectDocumentTypeForCitizenship.name=Incorrect document type for citizenship
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.incorrectDocumentTypeForTrain.name=Incorrect document type for train
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.incorrectFioForDocumentType.name=Incorrect symbols
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.ivalidTextLength.name = Maximal number of characters exceeded ({0})
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.ivalidValueBirthdayNotificationNumber.name=Wrong value\: must be a roman number (up to 6 latin letters), 2 letters and 6 digits
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.ivalidValueEndRangeMoreStartRange.name = End of interval cannot be less than its beginning
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.ivalidValueFixedLettersAnd2Numbers.name = Invalid value: must be {0} character(s) and {1} or {2} digits
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.ivalidValueFixedLettersAndNumbers.name = Invalid value: must be {0} character(s) and {1} digit(s)
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.ivalidValueMilitaryIdNumber.name=Incorrect military ID number. Must be 2 letters and (6 or 7) digits.
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.invalidValueKzPassportNumber.name=Invalid value: must be no more than one latin symbol and 8 digits.
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.ivalidValueNumberRange.name = Invalid value: must be between {0} and {1}
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.ivalidValueOnlyFixedNumbers.name = Invalid value: must be {0} digits
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.ivalidValuePassportExpirationDate.name = Invalid value: the passport expiration date cannot be earlier than the departure date.
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.ivalidValuePassportNumber.name=Incorrect foreign document number. Must contain at least one digit or all latin symbols. Max - 16 symbols.
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.missingTravellerEmail.name = Missing passenger email
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.missingTravellerPhone.name = No passenger telephone number
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.missingTravellerPhoneAndEmail.name = Passenger must have a telephone number or email address
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.noAdultPassengers.name=Missing adults
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.noChildPassengers.name = Order must include at least one child under 10 years of age
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.noPassengers.name = Missing passengers
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.notAllowedHyphenAsFirstAndLastSymbol.name = Symbol "-" can not be the first or last character
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.notAllowedDotAsFirstAndLastSymbol.name=Not allowed dot as first and last symbols
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.invalidNumberNotEnoughLatinCharacters.name=If passports number contains characters only there mustn't be less than 5 latin characters
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.invalidStatelessPersonIdentityCardNumber.name=Number contains of digits, at least one
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.notAllowedLatinLetters.name=Latin symbols unavailable
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.notEnoughMajorPassengers.name = The number of children without a seat may not exceed the number of adult passengers
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.invalidSeatRange.name = Invalid range of locations [{0}-{1}]
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.seatsCountGreaterVacantSeats.name = Number of seats selected {0} exceeds number of seats available {1}
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.seatsIncludedGreaterVacantSeats.name=SeatsIncluded {0} greater vacant seats count {1}
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.onlyAdultCardAllowed.name=Card is available only for adults
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.onlyCyrillicAllowedForDocumentTypeFio.name=Only cyrillic symbols are allowed for current document type
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.onlyLatinAllowedForDocumentTypeFio.name=Only latin symbols are allowed for current document type
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.onlyLatinOrCyrillic.name = Both Latin and Cyrillic characters are not allowed at the same time
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.pastDate.name = Date cannot be for the past day
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.unavailableDate.name = Date not available for booking
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.tariffAvailableOnlyForRus.name = This fare can only be chosen for citizens of the Russian Federation
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.toDepartureDateLess1Hour.name=In website booking is available not later, than 1 hour before passenger departure datetime
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.tooManyAdults.name = An order cannot contain more than {0} adults
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.tooManyAdultsAndChilds.name = An order cannot contain more than {0} adults with children
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.tooManyLowerSeats.name = An order cannot contain more than {0} bottom seats
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.tooManyTickets.name=Booking can contain a maximum of {0} tickets
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.incorrectBirthdayDate.name= Birthday can't be earlier than 01.01.1900
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.onlyOnlineBookingAllowed.name= Operation allowed only for online created bookings
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.notAvailablePhoneCountryCode.name= Phone number has unsupported country code. Available codes: {0}.
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.notMatchGenderToTypeCompartment.name=Passenger gender does not match to the selected type of compartment
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.NO_VALUE.name                                        = No value
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.SEPARATE_COMPARTMENT.name = Separate compartment (seated)
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.SIDE_LOWER_NEAR_RESTROOM.name = Side bottom by the WC (reserved seat)
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.SIDE_UPPER_NEAR_RESTROOM.name                        = Side upper near restroom
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.THIRD_SHELF.name = Third rack
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.FOLDABLE.name = Folding
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.UPPER.name                                           = Upper place
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.LOWER.name                                           = Lower place
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.USUAL.name                                           = Usual (sitting)
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.LAST_KUPE_LOWER.name = Last lower compartment
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.LAST_KUPE_UPPER.name = Last top compartment
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.MIDDLE.name                                          = Middle
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.WITH_BICYCLE.name                                    = With bicycle (sitting)
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.SIDE_LOWER.name = Side bottom seat
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.SIDE_UPPER.name = Side upper seat
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.NEAR_PLAYGROUND.name = Next to the playground (seated)
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.NEAR_TABLE_PLAYGROUND.name = Next to the playground (seated)
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.NEAR_TABLE.name = By the table (seated)
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.NEAR_TABLE_FORWARD.name = By the table, facing the engine (seated)
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.NEAR_TABLE_BACKWARD.name                             = Near table backward (sitting)
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.WITH_PETS.name                                       = With pets (sitting)
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.MOTHER_AND_BABY.name                                 = Place for mother and baby (sitting)
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.WITH_CHILD.name = For passengers with children (seated)
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.NEAR_PASSENGERS_WITH_PETS.name                       = Near passengers with pets (sitting)
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.INVALIDS.name                                        = Place for invalids
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.INVALIDS_LOWER.name                                  = Place for invalids lower
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.INVALIDS_UPPER.name = Seats for people with disabilities (upper)
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.NEGOTIATIONS.name                                    = Negotiations (sitting)
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.NO_TABLE_FORWARD.name = Not by the table, facing the engine (seated)
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.NO_TABLE_BACKWARD.name                               = No table backward (sitting)
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.NO_WINDOW_FORWARD.name                               = No window forward (sitting)
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.NO_WINDOW_BACKWARD.name = No window, back to the engine (seated)
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.SINGLE_FORWARD.name                                  = Single forward (sitting)
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.NEAR_RESTROOM.name                                   = Near restroom (sitting)
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.FOLDABLE_NEAR_RESTROOM.name = Folding by the WC (seated)
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.NEAR_RESTROOM_AND_BACKWARD.name = By the WC, back to the engine (seated)
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.NEAR_RESTROOM_AND_FORWARD.name = By the WC, facing the engine (seated)
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.NO_TABLE_AND_NO_WINDOW.name = Not by the table, no window (seated)
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.UNDEFINED.name = Undefined type
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.SIDE.name                                            = Side
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.WITHOUT_PLACE.name = Without seats
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.WITH_HIGHER_LEVEL_OF_NOISE.name                      = With higher level of noise
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.FOLDABLE_OR_WITH_HIGHER_LEVEL_OF_NOISE.name = Folding or with elevated noise level
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.SIDE_LOWER_WITH_HIGHER_LEVEL_OF_NOISE.name           = Side lower with higher level of noise
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.SIDE_UPPER_WITH_HIGHER_LEVEL_OF_NOISE.name           = Side upper with higher level of noise
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.AISLE_SEAT.name                                      = Aisle seat
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.AISLE_SEAT_WITH_HIGHER_LEVEL_OF_NOISE.name           = Aisle seat with higher level of noise
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.UPPER_IN_TWO_PLACE_COMPARTMENT.name = Upper in a 2 bed compartment
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.LOWER_IN_TWO_PLACE_COMPARTMENT.name                  = Lower in two place compartment
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.LAST_COMPARTMENT_LOWER_WITH_HIGHER_LEVEL_OF_NOISE.name = Last compartment lower with higher level of noise
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.LAST_COMPARTMENT_UPPER_WITH_HIGHER_LEVEL_OF_NOISE.name = Last compartment (section), upper with elevated noise level
com.gridnine.xtrip.common.ibecorp.rzd.model.RzdValidationMessages.incorrectPassportForRusCitizenship.name = National passport with the citizenship "Russia" chosen can be set for passengers up to {0} years and {1} months
com.gridnine.xtrip.common.ibecorp.rzd.model.CarPlaceType.OTHER_PLACES.name = Other places
